@keyframes banrun1{
	0%{transform: scale(1)}
	50%{transform: scale(1.05)}
	100%{transform: scale(1)}
}

/* @keyframes banrun2{
	0%{transform: scale(1)}
	50%{transform: scale(1.5)}
	100%{transform: scale(1)}
} */


.swiper-button-next, .swiper-button-prev,.htr .htrdh h2,.s4 .swiper-slide a h6,.s4 .swiper-slide a img,.s4 .swiper-slide a h6 i,.s4 .swiper-slide a h6 span,.s4txt,.s5txt,.s5txt h3,.s5txt p,.ftr a i,.ftr a span,
.s3c ul li,.s3c ul li h3,.s3c ul li p,.rcfz ul li h3,.rcfz ul li span,button,.more i,.more span,.tdhz ul li a img,.sjdh a::after,.cplb ul li a h3,.cplb ul li a h4,.cplb ul li a span,.cp2lb ul li a img,
.xqbt a::after,.hylist ul li a img,.hylist ul li a h3,.tzlist a h3,.tzlist a h4,.tzlist a h3 span,.tzlist a h3::before,.sxyp a span,.sxyp a i{
    transition: 0.6s ease-in-out;
    -ms-transition: 0.6s ease-in-out;
    -o-transition: 0.6s ease-in-out;
    -webkit-transition: 0.6s ease-in-out;
    -moz-transition: 0.6s ease-in-out;
}
.divbox{width: 1400px;margin: 0 auto;}
.ej_banner{overflow: hidden;position: relative;}
.ej_banner img{width: 100%;
	animation: banrun1 5s linear infinite;
}
.ej_banner_list{position: absolute;top: 30%;left: 0;width: 100%;}
.ej_banner_list h2{font-size: 74px;color: #fff;line-height: 74px;margin-bottom: 22px;}
.ej_banner_list p{font-size: 22px;color: #fff;line-height: 28px;}
.ejbt h2{font-size: 48px;color: #1b1464;line-height: 48px;}


.zpzl{padding-top: 110px;}
.zx_u2{margin-top: 70px;}
.zx_u2>li{margin-bottom: 33px;}
.zx_u2 ol{font-size: 0;cursor: pointer;background: #f9f9f9;}
.zx_u2 ol li{display: inline-block;text-align: left;vertical-align: top;box-sizing: border-box;font-size: 0;width: 100%;}
.zx_u2 ol li{padding: 40px 30px;}

.zx_u2 ol li h3{font-size: 24px;color: #152e45;}
.zx_u2 ol li h3,.zx_u2 ol li h6{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.zx_u2 ol li h3{width: 90%;}
.zx_u2 ol li h6{width: 10%;text-align: right;}
.zx_u2 ol li h6 span{font-size: 18px;color: #152e45;display: inline-block;}


.zhaoxiannashi{font-size: 0;padding: 0 50px 50px;box-sizing: border-box;display: none;}
.zhaoxiannashi.active{display: block;}
.zhaoxiannashi h4,.zhaoxiannashi h4 strong{font-size: 16px;color: rgba(21,46,69,.7);}
.zhaoxiannashi h4 strong{margin-left: 40px;}
.zhaoxiannashi h4::after{content: '';display: block;width: 100%;height: 1px;background: #f5f5f5;margin: 15px 0 20px;}
.zhaoxiannashi p{font-size: 16px;color: rgba(21,46,69,.7);margin-bottom: 24px;}
.zx_u2>li.active{box-shadow: 0 0 10px 3px #efefef;}
.zx_u2 ol.active{background: #fff !important;}
.zx_u2 ol.active li h6 span{
	transform: rotate(90deg);
}
.zhaoxiannashi h6{text-align: right;}
.zhaoxiannashi a{line-height: 46px;width: 188px;font-size: 14px;color: #fff;text-align: center;border-radius: 50px;display: inline-block;margin-top: 25px;
  background: #1b1464;text-transform: uppercase;
}
.zhaoxiannashi a i{margin-right: 10px;}

.rcfz{padding-top: 60px;}
.rcfz ul{margin-top: 66px;font-size: 0;background: url(../images/rcbg_02.jpg) center center;background-size: 100% 100%;}
.rcfz ul li{display: inline-block;vertical-align: top;padding: 110px 0 90px;text-align: center;width: 33.3333%;border-right: 2px solid rgba(255,255,255,.3);box-sizing: border-box;cursor: pointer;}
.rcfz ul li span{font-size: 54px;color: rgba(255,255,255,.5);line-height: 54px;}
.rcfz ul li h3{font-size: 20px;color: rgba(255,255,255,.5);margin-top: 24px;}
.rcfz ul li:hover span,.rcfz ul li:hover h3{color: #fff;}

.yjjy{padding: 100px 0 130px;background: #fafafa;font-size: 0;}
.yjjy_l,.yjjy_r{display: inline-block;vertical-align: top;box-sizing: border-box;width: 50%;font-size: 0;}
.yjjy_l h4{font-size: 28px;color: #152e45;margin-top: 28px;}
.yjjy_l h4::after{content: '';display: block;width: 88%;height: 1px;background: #d0d5da;margin: 18px 0 55px;}
.yjjy_l p{display: inline-block;width: 50%;font-size: 24px;color: rgba(21,46,69,.7);}
.yjjy_l h3{margin-top: 60px;}
.yjjy_l h3 span,.yjjy_l h3 i{display: inline-block;vertical-align: middle;box-sizing: border-box;font-size: 28px;color: #152e45;}
.yjjy_l h3 span{margin-right: 12px;}
.yjjy_r form{font-size: 0;}
.yjjy_r form input{display: inline-block;box-sizing: border-box;border: none;background: #fff;font-size: 16px;color: rgba(21,46,69,1);padding: 16px 20px;margin-bottom: 18px;width: 100%;outline: none;}
.yjjy_r form input:first-of-type,.yjjy_r form input:nth-of-type(2){width: 49%;}
.yjjy_r form input:first-of-type{margin-right: 2%;}
.yjjy_r form textarea{width: 100%;height: 135px;border: none;background: #fff;box-sizing: border-box;padding: 16px 20px;font-size: 16px;color: rgba(21,46,69,1);outline: none;}
.tjan{text-align: right;}
.tjan button{display: inline-block;margin-top: 55px;width: 188px;line-height: 48px;text-align: center;color: rgba(255,255,255,.9);background: #1b1464;border-radius: 48px;}
.tjan button i,.tjan button span{font-size: 18px;display: inline-block;vertical-align: middle;}
.tjan button i{margin-right: 8px;}
.tjan button:hover{background: #2a3f52;}

input:-moz-placeholder,
textarea:-moz-placeholder { 
    color: rgba(21,46,69,.7);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { 
		color: rgba(21,46,69,.7);
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { 
		color: rgba(21,46,69,.7);
}

.gywm{padding: 110px 0;font-size: 0;}
.gywm_l,.gywm_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.gywm_l{padding-right: 90px;}
.gywm_l .ejbt{margin-bottom: 42px;}
.gywm_l p{font-size: 18px;color: #2a3f52;line-height: 26px;font-family: pfl;}
.more{display: block;width: 188px;line-height: 48px;text-align: center;color: rgba(255,255,255,.9);background: #1b1464;border-radius: 48px;margin-top: 50px;}
.more i,.more span{font-size: 18px;display: inline-block;vertical-align: middle;}
.more i{margin-right: 8px;}
.more:hover{background: #2a3f52;}
.gywm_r img{width: 100%;}
.gywm .s2b{padding-top: 100px;border: none;}

.rycj{font-size: 0;background: url(../images/rybg_02.jpg) center center;background-size: 100% 100%;}
.rycj_l,.rycj_r{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.rycj_l{width: 19%;}
.rycj_r{width: 81%;border-left: 1px solid rgba(138,151,162,.2);padding: 160px 0 120px 60px;}
.rycj_r ul li{margin-bottom: 50px;position: relative;}
.rycj_r ul li:last-of-type{margin-bottom: 0;}
.rycj_r ul li h3{font-size: 33px;color: rgba(21,46,69,.5);margin-bottom: 16px;line-height: 33px;font-weight: bold;}
.rycj_r ul li p{font-size: 22px;color: rgba(21,46,69,.7);}
.rycj_r ul li:first-of-type h3{font-size: 74px;color: #2a3f52;line-height: 74px;}
.rycj_r ul li:first-of-type p{color: #2a3f52;}
.rycj_r ul li::before{content: '';display: block;width: 10px;height: 10px;background: #8f9aa3;position: absolute;top: 12px;left: -65px;border-radius: 50%;}
.rycj_r ul li:first-of-type::before{top: 34px;background: #1b1464;}
.rycj_r ul li:first-of-type:after{content: '';display: block;width: 18px;height: 18px;background: none;position: absolute;top: 29px;left: -70px;border-radius: 50%;border: 1px solid #1b1464;}

.wylc{padding-top: 100px;}
.wylc .ejbt{text-align: center;margin-bottom: 30px;}
.ejbt h4{font-size: 18px;color: #2a3f52;text-transform: uppercase;margin-top: 10px;}
.wylclist{padding: 188px 50px 160px;box-sizing: border-box;background: url(../images/wybg_03.jpg) center center;background-size: 100% 100%;border-right: 20px;}
.wylclist h3{font-size: 32px;color: #fff;font-family: pfm;margin-bottom: 65px;}
.wylclist p{font-size: 18px;color: #fff;font-family: pfl;line-height: 26px;width: 45%;}
.wylclist a{background: #fff;}
.wylclist a i,.wylclist a span{color: #1b1464;}
.wylclist a:hover{background: #1b1464;}
.wylclist a:hover i,.wylclist a:hover span{color: #fff;}

.tdhz{padding: 110px 0 140px;}
.tdhz .ejbt{text-align: center;margin-bottom: 36px;}
.tdhz ul{font-size: 0;text-align: center;}
.tdhz ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 15.7%;margin-right: 1.16%;margin-bottom: 39px;}
.tdhz ul li:nth-of-type(6n){margin-right: 0;}
.tdhz ul li a{display: block;position: relative;box-shadow: 0 0 10px 3px #f0f0f0;border-radius: 8px;overflow: hidden;}
.tdhz ul li a img{width: 100%;}
.tdhz ul li a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}


.style_list{text-align: center;margin-top: 80px;}
.style_list li{display: inline-block;margin: 0 6px;}
.style_list li a{font-size: 16px;color: #afafaf;display: block;width: 40px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #c2c2c2;box-sizing: border-box;}
.style_list ol{display: inline-block;vertical-align: middle;padding-left: 28px;}
.style_list ul{display: inline-block;vertical-align: middle;}
.style_list li a:hover,.style_list .active a{border: 1px solid transparent;background-color: #1b1464;color: #fff}



.cp{padding: 130px 0 113px;}
.cp .ejbt{text-align: center;margin-bottom: 45px;}
.ejdh{text-align: center;font-size: 0;margin-bottom: 50px;}
.ejdh a{padding: 0 30px;display: inline-block;margin-right: 24px;line-height: 50px;border-radius: 50px;border: 1px solid #dfdfdf;font-size: 20px;color: #68717c;font-family: pfm;}
.ejdh a:last-of-type{margin-right: 0;}
.ejdh a.ac,.ejdh a:hover{background: #1b1464;color: rgba(255,255,255,.9);}
.sjdh{text-align: center;margin-bottom: 45px;}
.sjdh a{display: inline-block;margin-right: 40px;font-size: 20px;color: rgba(27,20,100,.7);line-height: 30px;}
.sjdh a:last-of-type{margin-right: 0;}
.sjdh a::after{content: '';display: block;width: 0;height: 2px;background: #1b1464;}
.sjdh a.ac,.sjdh a:hover{color: #1b1464;}
.sjdh a.ac::after,.sjdh a:hover::after{width: 100%;}
.cplb ul{font-size: 0;}
.cplb ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 24.5%;margin-right: 0.6%;margin-bottom: 18px;}
.cplb ul li:nth-of-type(4n){margin-right: 0;}
.cplb ul li a{display: block;padding: 10px 10px 40px;text-align: center;box-sizing: border-box;background: #f5f5f5;position: relative;}
.cplb ul li a img{width: 100%;}
.cplb ul li a h3{font-size: 18px;color: #2a3f52;font-family: pfm;margin-top: 10px;margin-bottom: 5px;}
.cplb ul li a h4{font-size: 18px;color: #2a3f52;font-family: pfl;}
.cplb ul li a span{display: block;width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 20px;color: #fff;border-radius: 50%;background: #1b1464;position: absolute;bottom: 18px;right: 30px;}
.cplb ul li a:hover{background: #1b1464;}
.cplb ul li a:hover h3,.cplb ul li a:hover h4{color: #fff;}
.cplb ul li a:hover span{background: #fff;color: #1b1464;}



.cp2 .ejbt{text-align: center;margin-bottom: 48px;}
.cp2b{background: #f5f5f5;padding: 60px 0 100px;}
.cp2lb ul{font-size: 0;}
.cp2lb ul li{display: inline-block;vertical-align: top;box-sizing: border-box;margin-bottom: 20px;width: 25%;}
.cp2lb ul li a{display: block;padding: 0 55px;text-align: center;}
.cp2lb ul li a h6{width: 84%;display: block;margin: 0 auto 34px;position: relative;overflow: hidden;border-radius: 50%;}
.cp2lb ul li a img{width: 100%;display: block;background: #fff;}
.cp2lb ul li a h3{font-size: 32px;color: #2a3f52;line-height: 40px;margin-bottom: 10px;}
.cp2lb ul li a h4{font-size: 18px;color: rgba(42,63,82,.9);}
.cp2lb ul li a span{display: block;width: 50px;height: 50px;line-height: 50px;text-align: center;font-size: 20px;color: #fff;border-radius: 50%;background: #1b1464;margin: 28px auto 0;}
.cp2lb ul li a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.cpxqt{padding: 110px 0;font-size: 0;}
.cpxqt .ejbt{margin-bottom: 40px;}
.cpxqt_l,.cpxqt_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.cpxqt_l img{width: 100%;}
.cpxqt_r{padding-left: 50px;}
.cpxqt_r h3{font-size: 32px;line-height: 40px;}
.cpxqt_r p{margin-top: 30px;font-size: 20px;color: rgba(42,63,82,.9);padding-left: 22px;box-sizing: border-box;position: relative;}
.cpxqt_r p::before{content: '';display: block;width: 10px;height: 10px;background: #1b1464;border-radius: 50%;position: absolute;left: 0;top: 11px;}

.xqbt{border-bottom: 1px solid #b4b6bf;text-align: center;height: 32px;}
.xqbt a{display: inline-block;margin-right: 180px;font-size: 22px;color: rgba(27,20,100,.7);position: relative;}
.xqbt a:last-of-type{margin-right: 0;}
.xqbt a.ac,.xqbt a:hover{color: #1b1464;}
.xqbt a::after{content: '';display: block;width: 0;height: 2px;background: #1b1464;}
.xqbt a.ac::after,.xqbt a:hover::after{width: 100%;}

.cpxqb{margin-bottom: 220px;background: url(../images/xqbg_02.jpg) center center;background-size: cover;}
.xqlist{padding-top: 80px;text-align: center;}
.xqlist:first-of-type{width: 72%;display: block;margin: 0 auto;}
.xqlist h3{font-size: 32px;color: #2a3f52;margin-bottom: 30px;}
.xqlist p{font-size: 18px;color: rgba(42,63,82,.9);line-height: 26px;}
.xqlist table{margin-top: 50px;}
.xqlist table tr td{line-height: 70px;font-size: 16px;color: #152e45;}
.xqlist table tr{border-bottom: 1px solid #f9f9f9;}
.xqlist table tr:first-of-type{background: #f9f9f9;}
.xqlist table tr:first-of-type td{font-size: 24px;}
.xqlist table tr td:first-of-type,.xqlist table tr td:last-of-type{color: rgba(42,63,82,.7);}
.xqlist h4{font-size: 18px;color: rgba(42,63,82,.9);margin-right: 90px;display: inline-block;}
.xqlist h4:last-of-type{margin-right: 0;}
.xqlist h4::before{content: '';display: inline-block;vertical-align: middle;margin-right: 12px;width: 10px;height: 10px;background: #1b1464;border-radius: 50%;}
.xqlist p img{max-width: 100%;height: auto;}

.hyzx{padding: 90px 0 110px;background: url(../images/xwbg_02.jpg) left top;background-size: cover;}
.hyzx .xqbt{text-align: left;}
.hyzx .xqbt a{margin-right: 40px;}
.hylb{margin-top: 75px;}
.hylb .ejbt{text-align: center;margin-bottom: 65px;}
.hylist ul{font-size: 0;}
.hylist ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 32.6%;margin-right: 1.1%;margin-bottom: 32px;}
.hylist ul li:nth-of-type(3n){margin-right: 0;}
.hylist ul li a{display: block;background: #fff;box-shadow: 0 0 10px 3px #ebebeb;border-radius: 5px;overflow: hidden;}
.hylist ul li a img{width: 100%;}
.hytxt{padding: 18px;}
.hytxt h4{font-size: 18px;color: rgba(42,63,82,.9);}
.hytxt h3{font-size: 26px;color: #2a3f52;margin-bottom: 12px;
	word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.hytxt p{font-size: 18px;color: rgba(42,63,82,.9);line-height: 26px;height: 52px;
	word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
}
.hylist ul li a h6{overflow: hidden;position: relative;}
.hylist ul li a:hover h3{color: #1b1464;}
.hylist ul li a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.tzlist{margin-bottom: 18px;}
.tzlist a{background: #f9f9f9;font-size: 0;padding: 25px 30px 25px 50px;display: block;border-radius: 5px;}
.tzlist a h3,.tzlist a h4{display: inline-block;vertical-align: middle;box-shadow: #1b1464;}
.tzlist a h3{width: 85%;position: relative;}
.tzlist a h4{width: 15%;text-align: right;font-size: 16px;color: rgba(42,63,82,.9);}
.tzlist a h3 span{font-size: 22px;color: #152e45;display: block;font-weight: bold;
	word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.tzlist a h3::before{content: '';display: block;width: 10px;height: 10px;background: #1b1464;position: absolute;top: 10px;left: -24px;border-radius: 50%;}
.tzlist a:hover{background: #1b1464;}
.tzlist a:hover h3 span,.tzlist a:hover h4{color: #fff;}
.tzlist a:hover h3::before{background: #fff;}


.jsfw{padding: 90px 0 130px;font-size: 0;}
.jstxt{background: url(../images/xqbg_02.jpg) center center;background-size: 100% 100%;text-align: center;padding-top: 70px;}
.jstxt .ejbt{margin-bottom: 36px;}
.jstxt p{font-size: 18px;color: rgba(42,63,82,.9);line-height: 26px;margin-bottom: 36px;font-family: pfl;}
.jstxt p img{max-width: 100%;height: auto;}
.jstxt table{margin-top: 88px;}
.jstxt tr td{border: 1px solid #dbdbdb;}
/* .jstxt tr:first-of-type{background: #f9f9f9;} */
.jstxt tr td{padding: 15px 20px;box-sizing: border-box;}
/* .jstxt tr:first-of-type td{text-align: center !important;font-size: 24px !important;color: #152e45 !important;}
.jstxt tr td:first-of-type{text-align: left;}
.jstxt tr td:last-of-type{text-align: right;font-size: 16px;color: rgba(21,46,69,.7);} */
.jstxt tr td{font-size: 24px;color: #152e45;}
.jstxt h4{font-size: 32px;color: #2a3f52;font-family: pfm;margin: 40px 0 50px;}

.jstxt .more{display: block;margin: 40px auto;}
.jstxt h5,.jstxt h6{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.jstxt h5{text-align: center;}
.jstxt h5 img{max-width: 90%;}
.jstxt h6{text-align: left;font-size: 18px;color: rgba(42,63,82,.9);line-height: 26px;font-family: pfl;}



.xwxq{background: url(../images/xqbg_02.jpg) center center;background-size: cover;padding: 80px 0 110px;}
.xwxq_nr{padding: 100px 55px 40px;background: #fbfbfb;box-sizing: border-box;}
.xwxq_nr h2{font-size: 32px;line-height: 42px;color: #2a3f52;}
.xwxq_nr h4{font-size: 16px;color: #2a3f52;margin-top: 20px;}
.xwxq_nr h4::after{content: '';display: block;width: 100%;height: 1px;background: #e4e4e4;margin: 40px 0 70px;}
.xwxq_nr p{font-size: 20px;color: #2a3f52;text-indent: 2em;margin-bottom: 30px;line-height: 26px;}
.xwxq_nr p img{max-width: 100%;height: auto;margin-left: -2em;}


.sxyp{text-align: right;margin-top: 60px;}
.sxyp a{display: inline-block;margin-right: 30px;}
.sxyp a:last-of-type{margin-right: 0;}
.sxyp a span,.sxyp a i{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.sxyp a span{width: 40px;height: 40px;line-height: 40px;text-align: center;font-size: 16px;background: #f4f4f4;color: #d4d4d5;margin-right: 15px;}
.sxyp a i{font-size: 16px;color: rgba(42,63,82,.5);}
.sxyp a:hover span{background: #1b1464;color: #fff;}
.sxyp a:hover i{color: rgba(42,63,82,.9);}
.sxyp a:last-of-type span{margin-right: 0;margin-left: 15px;}






